I've searched and searched the web pages, but what are system requirements for installing the open source edition on a Mac?
I've tried with 10.6.4, but it doesn't work to run the installer script after the installation is done, it just produce a lot of errors.

second question, I can't find any virtual appliance edition for the open source release. Isn't that weird for a vmware company?